@media only screen and (max-width: 1024px) {
 /* custom css */
 
 .wrap {
     padding-top: 45px;
     padding-bottom: 45px;
 }
 .title h2 {
     font-size: 35px;
 }
 .title h3 {
     font-size: 30px;
 }
 .full-banner {
     padding-top: 45px;
     padding-bottom: 45px;
 }
 .glimps .room-list ul li img {
    height: 130px;
 }
 .amenities-item {padding: 20px 0px;}
 .amenities-item h5 {
     font-size: 14px;
 }
 .testimonials {
     width: 100%;
     padding: 10px;
 }
 .testimonials p {
     font-size: 20px;
 }   
}
    @media only screen and (max-width: 960px) {
    header .mobMenu {background: white; display: inline-block; float: right; padding: 12px; font-size: 25px; cursor: pointer;}
    header nav {padding-top: 12px; width: 100%; text-align: left; display: none; background: #f3f3f3; padding: 12px; margin-top: 12px;}
    header nav ul li {display: block; border-bottom: 1px solid #fff;}
    .banner{height: auto;}
    .banner .bx-viewport ul li {min-height: 400px; overflow: hidden;}
    .banner .bx-viewport ul li img {position: absolute; top: 0; left: 50%; transform: translateX(-50%); height: 100%; width: auto; max-width: none;}
    .banner .txt h2 {font-size: 36px; margin-bottom: 12px;}
    .banner .txt h3 {font-size: 28px; padding: 0 22px; border-radius: 8px;}
    .sec h2 {font-size: 32px;margin-bottom: 32px;}
    .sec p {font-size: 14px; margin-bottom: 20px;}
    .serviceBox .box {width: calc(33.33% - 2% - 4px); margin: 0 1%;min-height: 192px;}
header .logo img {
    width: 80%;
}
.glimps .room-list ul li img {
    height: 130px;
 }
 
    
}
@media only screen and (max-width: 680px) {
    .col-4, .col-3{width: 100%;}
    header .logo img {
    width: 80%;
}
    header nav ul li a {
    display: block;
    padding: 8px 12px;
    color: #000;
    text-decoration: none;
}
    .qform .field {width: 100%; margin: 12px 0;}
    .sec {padding: 64px 0;}
    .sec h2 {font-size: 24px; margin-bottom: 24px;}
    .sec h3 {font-size: 22px; margin-bottom: 22px;}
    .serviceBox .box {width: 100%; margin: 12px 0;}
    .glimps .pics ul li {width: 100%; margin: 12px 0;}
    .callNow .call a {font-size: 18px;}
    footer .info, footer .address {width: 100%; padding: 12px 0; margin: 0;}
    /* custom css */
    .col-3 {width: 50%;}
    .wrap {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .title h2 {
        font-size: 32px;
    }
    .title h3 {
        font-size: 26px;
    }
    .full-banner {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .glimps .room-list ul li img {
       height: 190px;
    }
    .amenities-item {padding: 20px 0px;}
    .amenities-item h5 {
        font-size: 14px;
    }
    .testimonials {
        width: 100%;
        padding: 10px;
    }
    .testimonials p {
        font-size: 20px;
    }
}